Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000399SAO Utils[All Projects] 插件/Plug-inpublic2014-02-06 01:322014-07-10 13:28
Reporterhotkong 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.2.2 (Alpha 2 Hotfix 2) 
Target Version0.2.3 (Alpha 2 Hotfix 3)Fixed in Version0.2.3 (Alpha 2 Hotfix 3) 
Summary0000399: 部分动图播放有问题
Description少数gif动图作为挂件后失去画面运动效果,
高帧数gif动图存在画面模糊滞留平移虚影情况
Additional Information上传分别存在上述问题的三张动图的压缩包
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000265)
GPBeta (administrator)
2014-06-21 20:40

已修正错位闪烁等问题,
但由于某些gif格式可能不被wx库支持,只能读取第一帧的图片,故少部分图不动的问题未修正.

- Issue History
Date Modified Username Field Change
2014-02-06 01:32 hotkong New Issue
2014-02-06 01:32 hotkong File Added: 异常动图.rar
2014-06-17 14:36 GPBeta File Deleted: 异常动图.rar
2014-06-21 20:40 GPBeta Note Added: 0000265
2014-06-21 20:40 GPBeta Target Version => 0.2.3 (Alpha 2 Hotfix 3)
2014-06-21 21:05 GPBeta Status new => resolved
2014-06-21 21:05 GPBeta Resolution open => fixed
2014-07-02 15:49 Sterben Issue cloned: 0000450
2014-07-10 13:28 GPBeta Fixed in Version => 0.2.3 (Alpha 2 Hotfix 3)
2014-08-01 11:20 ASTun Issue cloned: 0000581


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker